
TextCritical.net - Bug #2834

Verses in parallel work that are not available in the first work is not handled properly

07/11/2020 05:56 PM - Luke Murphey

Status: Closed Start date: 07/11/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.4.0   

Description

History

#1 - 07/11/2020 05:57 PM - Luke Murphey

Reproduce:

1. Go to http://localhost:8081/work/berean-study-bible/Malachi/4?parallel=lxx

2. Click verse 12 in the LXX: note that page reloads

#2 - 07/12/2020 02:11 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 4.4.0

#3 - 07/13/2020 04:20 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
